Jump to content
Sign in to follow this  
cw14226

PlatformPro 1.5 question about purchasing addons from store

Recommended Posts

cw14226

I want to know if I have version 1.5 if I can still purchase and install the addons from the store like the social surf menu or I have to upgrade to 2.0?

Share this post


Link to post
Share on other sites
Simon
They are not designed and are not tested with PP 1.5 or any other theme. 2.0 is required.

Share this post


Link to post
Share on other sites
cw14226
Darn it all! Thanks!

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

Sign in to follow this  

×